@font-face {
    font-family: 'Titolo';
    src: url('/fonts/Lobster/Lobster-Regular.ttf');
}

@font-face {
    font-family: 'Testi';
    src: url('/fonts/Roboto/Roboto-Regular.ttf');
}

body {
    background-color: rgb(255, 255, 255);
    margin: 0px;
}

div#container {
    width: 1230px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
    margin-top: 30px;
}

header {
    background-color: #1976d2;
    margin-bottom: 15px;
    text-align: center;
    color: white;
    font-size: 20px;
    font-family: 'Titolo';
    padding: 10px;
}

h1 {
    margin: 0;
    font-weight: 100;
}

img {
    width: 80px;
    height: 80px;
    border: 1px solid transparent;
    border-radius: 50%;
    float: left;
    margin-top: 10px;
    margin-left: 10px; 
}

#Card {
    background-color: #1976d2;
    border: 1px solid transparent;
    border-radius: 15px;
    width: 380px;
    margin-bottom: 15px;
    height: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 380px;
}

#Card:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.6);
    background-color: #63a4ff;
}

#Card:hover img {
    background-image: url("/assets/numero.png");
}

p{
    font-family: 'Testi';
}

p#Nome{
    color: white;
    font-size: 27px;
    margin-top: 15px;
    margin-left: 110px;
    margin-bottom: 5px;
    padding: 0;
}

p#Cognome {
    color: white;
    font-size: 27px;
    font-weight: 700;   
    margin-top: 0px;
    margin-bottom: 5px; 
    margin-left: 110px;
    padding: 0;
    text-transform: uppercase;
}